cakephp/cakephp Security Advisories for 3.2.8 (1)